version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: KW8RYdcA6aKYPlAfXVgnizsTsKvGqlEX0gl7p4TZJVjIdnKNZJcfBLjShUmzx+0BP6GIJgju5ajGo1T6AJ7DPA==
    size: 146917434
path: poi-11.1.0-mac.zip
sha512: KW8RYdcA6aKYPlAfXVgnizsTsKvGqlEX0gl7p4TZJVjIdnKNZJcfBLjShUmzx+0BP6GIJgju5ajGo1T6AJ7DPA==
releaseDate: '2026-05-02T18:49:00.099Z'
48:54.220Z'
